Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 267)
@@ -231,8 +231,6 @@
             this.btnEnd = new System.Windows.Forms.Button();
             this.tabMenu = new System.Windows.Forms.TabControl();
             this.tabPage1 = new System.Windows.Forms.TabPage();
-            this.BusinessProgress = new System.Windows.Forms.ProgressBar();
-            this.btnReLoadBusinessMsg = new System.Windows.Forms.Button();
             this.dgvBusinessMessage = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn79 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn80 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -244,8 +242,6 @@
             this.dataGridViewTextBoxColumn85 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage2 = new System.Windows.Forms.TabPage();
             this.btnMessageEntry = new System.Windows.Forms.Button();
-            this.UpDateProgress = new System.Windows.Forms.ProgressBar();
-            this.btnReLoadMessage = new System.Windows.Forms.Button();
             this.dgvMessageBoard = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -260,8 +256,6 @@
             this.label26 = new System.Windows.Forms.Label();
             this.label29 = new System.Windows.Forms.Label();
             this.label25 = new System.Windows.Forms.Label();
-            this.btnReLoadConstrApp = new System.Windows.Forms.Button();
-            this.ProgressConstrApp = new System.Windows.Forms.ProgressBar();
             this.dgvApproval = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.ApprovalColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ApprovalColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -282,8 +276,6 @@
             this.label6 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
-            this.btnReLoadPersonApp = new System.Windows.Forms.Button();
-            this.ProgressPersonApp = new System.Windows.Forms.ProgressBar();
             this.dgvPersonApp = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn53 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -318,15 +310,9 @@
             this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnDataCopyA = new System.Windows.Forms.Button();
             this.btnDataEntry = new System.Windows.Forms.Button();
-            this.ProgressSalesProjects = new System.Windows.Forms.ProgressBar();
-            this.btnReLoadSales = new System.Windows.Forms.Button();
             this.label11 = new System.Windows.Forms.Label();
             this.tabPage6 = new System.Windows.Forms.TabPage();
-            this.btnDataCopyB = new System.Windows.Forms.Button();
-            this.btnReLoadTenders = new System.Windows.Forms.Button();
-            this.ProgressTenders = new System.Windows.Forms.ProgressBar();
             this.label21 = new System.Windows.Forms.Label();
             this.dgvTenders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -343,9 +329,6 @@
             this.dataGridViewTextBoxColumn30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage7 = new System.Windows.Forms.TabPage();
-            this.btnDataCopyC = new System.Windows.Forms.Button();
-            this.btnReLoadBudgetUp = new System.Windows.Forms.Button();
-            this.ProgressBudgetUp = new System.Windows.Forms.ProgressBar();
             this.label22 = new System.Windows.Forms.Label();
             this.dgvBudgetUp = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -379,8 +362,6 @@
             this.label28 = new System.Windows.Forms.Label();
             this.lblPeriod = new System.Windows.Forms.Label();
             this.label23 = new System.Windows.Forms.Label();
-            this.ProgressConstructionProjects = new System.Windows.Forms.ProgressBar();
-            this.btnReloadConstructionProjects = new System.Windows.Forms.Button();
             this.label12 = new System.Windows.Forms.Label();
             this.dgvConstructionProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -399,9 +380,6 @@
             this.dataGridViewTextBoxColumn9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage9 = new System.Windows.Forms.TabPage();
-            this.btnDataCopyF = new System.Windows.Forms.Button();
-            this.btnReloadFluctuationProjects = new System.Windows.Forms.Button();
-            this.ProgressFluctuationProjects = new System.Windows.Forms.ProgressBar();
             this.label59 = new System.Windows.Forms.Label();
             this.dgvFluctuationProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn16 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -424,9 +402,6 @@
             this.numUDNonOrder = new System.Windows.Forms.NumericUpDown();
             this.label40 = new System.Windows.Forms.Label();
             this.label41 = new System.Windows.Forms.Label();
-            this.btnDataCopyD = new System.Windows.Forms.Button();
-            this.ProgressNonOrders = new System.Windows.Forms.ProgressBar();
-            this.btnReloadNonOrders = new System.Windows.Forms.Button();
             this.label13 = new System.Windows.Forms.Label();
             this.dgvNonOrders = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -449,8 +424,6 @@
             this.numUDCompletion = new System.Windows.Forms.NumericUpDown();
             this.label10 = new System.Windows.Forms.Label();
             this.label17 = new System.Windows.Forms.Label();
-            this.ProgressCompletionOfConstruction = new System.Windows.Forms.ProgressBar();
-            this.btnReloadCompletionOfConstruction = new System.Windows.Forms.Button();
             this.label14 = new System.Windows.Forms.Label();
             this.dgvCompletionOfConstruction = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.dataGridViewTextBoxColumn15 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -504,15 +477,10 @@
             this.ActionColDays29 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ActionColDays30 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ActionColDays31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnDispRight = new System.Windows.Forms.Button();
-            this.btnDispLeft = new System.Windows.Forms.Button();
             this.btnVehicleSchdule = new System.Windows.Forms.Button();
             this.btnActionSchdule = new System.Windows.Forms.Button();
-            this.btnReLoadActionSchedule = new System.Windows.Forms.Button();
             this.label20 = new System.Windows.Forms.Label();
             this.tabPage13 = new System.Windows.Forms.TabPage();
-            this.progBarStaffAssignment = new System.Windows.Forms.ProgressBar();
-            this.btnReLoadStaffAssignment = new System.Windows.Forms.Button();
             this.label15 = new System.Windows.Forms.Label();
             this.dgvStaffAssignment = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.StaffFixColumn00 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -529,11 +497,8 @@
             this.SalseGraphNum = new System.Windows.Forms.NumericUpDown();
             this.label37 = new System.Windows.Forms.Label();
             this.label38 = new System.Windows.Forms.Label();
-            this.lblSalesGraphUpdate = new System.Windows.Forms.Label();
             this.chartSalesGraph = new System.Windows.Forms.DataVisualization.Charting.Chart();
             this.label24 = new System.Windows.Forms.Label();
-            this.progBarSalesGraph = new System.Windows.Forms.ProgressBar();
-            this.btnReLoadSalesGraph = new System.Windows.Forms.Button();
             this.tabPage15 = new System.Windows.Forms.TabPage();
             this.tblLayoutOrder = new System.Windows.Forms.TableLayoutPanel();
             this.btnOrder0000 = new System.Windows.Forms.Button();
@@ -721,12 +686,15 @@
             this.tabPage19 = new System.Windows.Forms.TabPage();
             this.pnlMaster01 = new System.Windows.Forms.Panel();
             this.tblLayoutMaster = new System.Windows.Forms.TableLayoutPanel();
+            this.btnReLoadData = new System.Windows.Forms.Button();
+            this.MainProgressBar = new System.Windows.Forms.ProgressBar();
             this.lblDate = new System.Windows.Forms.Label();
             this.lblVersion = new System.Windows.Forms.Label();
             this.btnLogOut = new System.Windows.Forms.Button();
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
             this.timer_StaffAssign = new System.Windows.Forms.Timer(this.components);
-            this.btnDataCopyE = new System.Windows.Forms.Button();
+            this.btnDataCopy = new System.Windows.Forms.Button();
+            this.btnConstrSearch = new System.Windows.Forms.Button();
             this.tabMenu.SuspendLayout();
             this.tabPage1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).BeginInit();
@@ -845,8 +813,6 @@
             // tabPage1
             // 
             this.tabPage1.BackColor = System.Drawing.Color.Black;
-            this.tabPage1.Controls.Add(this.BusinessProgress);
-            this.tabPage1.Controls.Add(this.btnReLoadBusinessMsg);
             this.tabPage1.Controls.Add(this.dgvBusinessMessage);
             this.tabPage1.ForeColor = System.Drawing.Color.Black;
             this.tabPage1.Location = new System.Drawing.Point(4, 56);
@@ -855,29 +821,6 @@
             this.tabPage1.TabIndex = 18;
             this.tabPage1.Text = "秘書からの連絡";
             // 
-            // BusinessProgress
-            // 
-            this.BusinessProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.BusinessProgress.Location = new System.Drawing.Point(6, 477);
-            this.BusinessProgress.Name = "BusinessProgress";
-            this.BusinessProgress.Size = new System.Drawing.Size(388, 30);
-            this.BusinessProgress.TabIndex = 30;
-            this.BusinessProgress.Visible = false;
-            // 
-            // btnReLoadBusinessMsg
-            // 
-            this.btnReLoadBusinessMsg.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadBusinessMsg.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadBusinessMsg.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadBusinessMsg.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadBusinessMsg.Name = "btnReLoadBusinessMsg";
-            this.btnReLoadBusinessMsg.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadBusinessMsg.TabIndex = 29;
-            this.btnReLoadBusinessMsg.TabStop = false;
-            this.btnReLoadBusinessMsg.Text = "最新の状態へ";
-            this.btnReLoadBusinessMsg.UseVisualStyleBackColor = false;
-            this.btnReLoadBusinessMsg.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // dgvBusinessMessage
             // 
             this.dgvBusinessMessage.AllowUserToAddRows = false;
@@ -918,7 +861,7 @@
             this.dgvBusinessMessage.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvBusinessMessage.RowTemplate.Height = 20;
             this.dgvBusinessMessage.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvBusinessMessage.Size = new System.Drawing.Size(1190, 470);
+            this.dgvBusinessMessage.Size = new System.Drawing.Size(1190, 498);
             this.dgvBusinessMessage.TabIndex = 28;
             this.dgvBusinessMessage.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
             // 
@@ -1004,8 +947,6 @@
             // 
             this.tabPage2.BackColor = System.Drawing.Color.Black;
             this.tabPage2.Controls.Add(this.btnMessageEntry);
-            this.tabPage2.Controls.Add(this.UpDateProgress);
-            this.tabPage2.Controls.Add(this.btnReLoadMessage);
             this.tabPage2.Controls.Add(this.dgvMessageBoard);
             this.tabPage2.ForeColor = System.Drawing.Color.Black;
             this.tabPage2.Location = new System.Drawing.Point(4, 56);
@@ -1030,29 +971,6 @@
             this.btnMessageEntry.UseVisualStyleBackColor = false;
             this.btnMessageEntry.Click += new System.EventHandler(this.btnMessageEntry_Click);
             // 
-            // UpDateProgress
-            // 
-            this.UpDateProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.UpDateProgress.Location = new System.Drawing.Point(6, 477);
-            this.UpDateProgress.Name = "UpDateProgress";
-            this.UpDateProgress.Size = new System.Drawing.Size(388, 30);
-            this.UpDateProgress.TabIndex = 27;
-            this.UpDateProgress.Visible = false;
-            // 
-            // btnReLoadMessage
-            // 
-            this.btnReLoadMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadMessage.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadMessage.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadMessage.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadMessage.Name = "btnReLoadMessage";
-            this.btnReLoadMessage.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadMessage.TabIndex = 26;
-            this.btnReLoadMessage.TabStop = false;
-            this.btnReLoadMessage.Text = "最新の状態へ";
-            this.btnReLoadMessage.UseVisualStyleBackColor = false;
-            this.btnReLoadMessage.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // dgvMessageBoard
             // 
             this.dgvMessageBoard.AllowUserToAddRows = false;
@@ -1175,8 +1093,6 @@
             this.tabPage3.Controls.Add(this.label26);
             this.tabPage3.Controls.Add(this.label29);
             this.tabPage3.Controls.Add(this.label25);
-            this.tabPage3.Controls.Add(this.btnReLoadConstrApp);
-            this.tabPage3.Controls.Add(this.ProgressConstrApp);
             this.tabPage3.Controls.Add(this.dgvApproval);
             this.tabPage3.Location = new System.Drawing.Point(4, 56);
             this.tabPage3.Name = "tabPage3";
@@ -1199,13 +1115,13 @@
             // 
             // label27
             // 
-            this.label27.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label27.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label27.BackColor = System.Drawing.Color.Red;
             this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label27.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label27.Location = new System.Drawing.Point(930, 477);
+            this.label27.Location = new System.Drawing.Point(1126, 5);
             this.label27.Name = "label27";
-            this.label27.Size = new System.Drawing.Size(80, 30);
+            this.label27.Size = new System.Drawing.Size(70, 28);
             this.label27.TabIndex = 35;
             this.label27.Text = "不承認";
             this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -1212,13 +1128,13 @@
             // 
             // label26
             // 
-            this.label26.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label26.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label26.BackColor = System.Drawing.Color.Yellow;
             this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label26.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label26.Location = new System.Drawing.Point(842, 477);
+            this.label26.Location = new System.Drawing.Point(1048, 5);
             this.label26.Name = "label26";
-            this.label26.Size = new System.Drawing.Size(80, 30);
+            this.label26.Size = new System.Drawing.Size(70, 28);
             this.label26.TabIndex = 35;
             this.label26.Text = "保　留";
             this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -1225,13 +1141,13 @@
             // 
             // label29
             // 
-            this.label29.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label29.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label29.BackColor = System.Drawing.Color.LightSkyBlue;
             this.label29.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label29.Location = new System.Drawing.Point(666, 477);
+            this.label29.Location = new System.Drawing.Point(892, 5);
             this.label29.Name = "label29";
-            this.label29.Size = new System.Drawing.Size(80, 30);
+            this.label29.Size = new System.Drawing.Size(70, 28);
             this.label29.TabIndex = 35;
             this.label29.Text = "確認中";
             this.label29.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -1238,40 +1154,17 @@
             // 
             // label25
             // 
-            this.label25.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label25.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label25.BackColor = System.Drawing.Color.MediumSpringGreen;
             this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label25.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label25.Location = new System.Drawing.Point(754, 477);
+            this.label25.Location = new System.Drawing.Point(970, 5);
             this.label25.Name = "label25";
-            this.label25.Size = new System.Drawing.Size(80, 30);
+            this.label25.Size = new System.Drawing.Size(70, 28);
             this.label25.TabIndex = 35;
             this.label25.Text = "承　認";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnReLoadConstrApp
-            // 
-            this.btnReLoadConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadConstrApp.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadConstrApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadConstrApp.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadConstrApp.Name = "btnReLoadConstrApp";
-            this.btnReLoadConstrApp.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadConstrApp.TabIndex = 34;
-            this.btnReLoadConstrApp.TabStop = false;
-            this.btnReLoadConstrApp.Text = "最新の状態へ";
-            this.btnReLoadConstrApp.UseVisualStyleBackColor = false;
-            this.btnReLoadConstrApp.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressConstrApp
-            // 
-            this.ProgressConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressConstrApp.Location = new System.Drawing.Point(6, 477);
-            this.ProgressConstrApp.Name = "ProgressConstrApp";
-            this.ProgressConstrApp.Size = new System.Drawing.Size(388, 30);
-            this.ProgressConstrApp.TabIndex = 33;
-            this.ProgressConstrApp.Visible = false;
-            // 
             // dgvApproval
             // 
             this.dgvApproval.AllowUserToAddRows = false;
@@ -1311,7 +1204,7 @@
             this.ApprovalColumn11,
             this.Column47});
             this.dgvApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvApproval.Location = new System.Drawing.Point(6, 29);
+            this.dgvApproval.Location = new System.Drawing.Point(6, 36);
             this.dgvApproval.MultiSelect = false;
             this.dgvApproval.Name = "dgvApproval";
             this.dgvApproval.ReadOnly = true;
@@ -1320,7 +1213,7 @@
             this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvApproval.RowTemplate.Height = 20;
             this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvApproval.Size = new System.Drawing.Size(1190, 444);
+            this.dgvApproval.Size = new System.Drawing.Size(1190, 462);
             this.dgvApproval.TabIndex = 6;
             this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
             // 
@@ -1506,8 +1399,6 @@
             this.tabPage4.Controls.Add(this.label6);
             this.tabPage4.Controls.Add(this.label7);
             this.tabPage4.Controls.Add(this.label8);
-            this.tabPage4.Controls.Add(this.btnReLoadPersonApp);
-            this.tabPage4.Controls.Add(this.ProgressPersonApp);
             this.tabPage4.Controls.Add(this.dgvPersonApp);
             this.tabPage4.Controls.Add(this.label4);
             this.tabPage4.Location = new System.Drawing.Point(4, 56);
@@ -1518,13 +1409,13 @@
             // 
             // label5
             // 
-            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label5.BackColor = System.Drawing.Color.Red;
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.Location = new System.Drawing.Point(930, 477);
+            this.label5.Location = new System.Drawing.Point(1126, 5);
             this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(80, 30);
+            this.label5.Size = new System.Drawing.Size(70, 28);
             this.label5.TabIndex = 109;
             this.label5.Text = "不承認";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -1531,13 +1422,13 @@
             // 
             // label6
             // 
-            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label6.BackColor = System.Drawing.Color.Yellow;
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label6.Location = new System.Drawing.Point(842, 477);
+            this.label6.Location = new System.Drawing.Point(1048, 5);
             this.label6.Name = "label6";
-            this.label6.Size = new System.Drawing.Size(80, 30);
+            this.label6.Size = new System.Drawing.Size(70, 28);
             this.label6.TabIndex = 110;
             this.label6.Text = "保　留";
             this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -1544,13 +1435,13 @@
             // 
             // label7
             // 
-            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label7.BackColor = System.Drawing.Color.LightSkyBlue;
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label7.Location = new System.Drawing.Point(666, 477);
+            this.label7.Location = new System.Drawing.Point(892, 5);
             this.label7.Name = "label7";
-            this.label7.Size = new System.Drawing.Size(80, 30);
+            this.label7.Size = new System.Drawing.Size(70, 28);
             this.label7.TabIndex = 111;
             this.label7.Text = "確認中";
             this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -1557,40 +1448,17 @@
             // 
             // label8
             // 
-            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label8.BackColor = System.Drawing.Color.MediumSpringGreen;
             this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label8.Location = new System.Drawing.Point(754, 477);
+            this.label8.Location = new System.Drawing.Point(970, 5);
             this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(80, 30);
+            this.label8.Size = new System.Drawing.Size(70, 28);
             this.label8.TabIndex = 112;
             this.label8.Text = "承　認";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnReLoadPersonApp
-            // 
-            this.btnReLoadPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadPersonApp.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadPersonApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadPersonApp.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadPersonApp.Name = "btnReLoadPersonApp";
-            this.btnReLoadPersonApp.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadPersonApp.TabIndex = 108;
-            this.btnReLoadPersonApp.TabStop = false;
-            this.btnReLoadPersonApp.Text = "最新の状態へ";
-            this.btnReLoadPersonApp.UseVisualStyleBackColor = false;
-            this.btnReLoadPersonApp.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
-            // ProgressPersonApp
-            // 
-            this.ProgressPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressPersonApp.Location = new System.Drawing.Point(6, 477);
-            this.ProgressPersonApp.Name = "ProgressPersonApp";
-            this.ProgressPersonApp.Size = new System.Drawing.Size(388, 30);
-            this.ProgressPersonApp.TabIndex = 107;
-            this.ProgressPersonApp.Visible = false;
-            // 
             // dgvPersonApp
             // 
             this.dgvPersonApp.AllowUserToAddRows = false;
@@ -1633,7 +1501,7 @@
             this.dataGridViewTextBoxColumn62,
             this.Column48});
             this.dgvPersonApp.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvPersonApp.Location = new System.Drawing.Point(6, 29);
+            this.dgvPersonApp.Location = new System.Drawing.Point(6, 36);
             this.dgvPersonApp.MultiSelect = false;
             this.dgvPersonApp.Name = "dgvPersonApp";
             this.dgvPersonApp.ReadOnly = true;
